import gcode_write_IMP

def write_slice(fname, moves_list, test_parms, parms):
  gcode_write_IMP.write_slice(fname, moves_list, test_parms, parms)

def file_preamble(wr, ex_temp):
  gcode_write_IMP.file_preamble(wr, ex_temp)
  
def file_postamble(wr):
  gcode_write_IMP.file_postamble(wr)